/*


CSS RESET


*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,input {


	margin:0;


	padding:0;


	border:0;


	outline:0;


}


img {


	border:none;


}


table {


	border-collapse:collapse;


	border-spacing: 0;


}


q:before, q:after, blockquote:before, blockquote:after {


	content: "";


}


ol, ul {


	list-style:none;


}


.clr {


	clear:both;


}








#divContent{


	 font-family: 'Arial';
    line-height: 25px;
    padding-left: 111px;
    padding-top: 32px;


}


#divContent h1{


	line-height:40px;


}


#divContent table{

 color: #FFFFFF;
    font-family: cursive;
    font-size: 14px;
    line-height: 25px;


}


#divContent table input{


	border:1px solid #666;


	padding:2px 3px;


}


#divContent table .left-title,#lblReturnDate,#lblDepartDate,#lblReturnDate_new,#lblDepartDate_new{


	width:200px;


	float:left;


}





.confirm{


	width:600px;


	font-family:'Arial';


	line-height:30px;


}


.confirm h2{


	line-height:40px;


}